* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    border: none;
    outline: none;
    background: none;
}

:root {
    --primary-color: #E79B35;
    --secondary-color: #616769;
    --background-color: #F9FBFC;
    --accent-color: #ff6f61;
}

a,
button {
    color: inherit;
    cursor: pointer;
}

body {
    font-family: 'Inter', sans-serif;
    background-color: #FFF;
    color: #000;
    line-height: 150%;
    font-size: 14px;
}

.icon {
    width: 1rem;
    height: 1rem;
    fill: white;
    cursor: pointer;
}

.container {
    width: 1300px;
    max-width: 95%;
    margin: 0 auto;
    padding: 0 15px;
}

header.header {

    z-index: 999;
    background-color: #FFFA;
    backdrop-filter: saturate(180%) blur(5px);
    top: -100px;
    height: 100px;
    position: sticky;
    /* border-bottom: solid 1px #e0e0e0; */
}

header.scrolled {
    position: sticky;
    top: 0;
    box-shadow: 0 2px 6px #0002;
    transition: top 0.3s ease-in-out;
    height: 80px;
    z-index: 999;
}

header .container {
    display: flex;
    height: 100%;
    gap: 40px;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    /* width: 1400px; */
}




header>.container>.logo {
    max-width: 200px;
    max-height: 80%;
    flex: 1;
}


header .logo img {

    display: flex;
    object-fit: contain;
    height: 60px;
    max-width: 100%;


}

header img.logo {
    display: flex;
}

header img.logo-min {
    display: none;
}

header menu ul {
    display: flex;
    list-style: none;
    margin-right: 20px;
    gap: 30px;
}

header menu ul li a {
    font-size: 16px;
    font-weight: 500;
    transition: color 0.3s ease;
    color: #616769;
    position: relative;
    padding: 5px 0;
}

header menu ul li a::after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;

    width: 0%;
    transition: all 0.4s linear;
    border-bottom: solid 2px var(--primary-color);
    content: "";
}

header a:hover,
header a.active {
    color: var(--primary-color);
}

header a:hover::after,
header a.active::after {
    color: var(--primary-color);
    width: 100%;
}

header .right-menu {
    display: flex;
    align-items: center;
    /* gap: 10px; */
}

header .right-menu>button {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    position: relative;
    height: 40px;
    width: 40px;
}

.search-form {
    position: absolute;
    display: none;
    left: 0;
    top: 100%;
    width: 100%;
    background-color: #fff;
    /* height: 100px; */
    border-top: solid 1px #e0e0e0;
    border-bottom: solid 1px #e0e0e0;
    padding: 20px 0;
    /* box-shadow: 0 50px 100px #0005; */
}

.search-form.active {
    display: block;
}

.woocommerce-products-header {
    margin-bottom: 20px;
}

.search-form input {
    height: 40px;
    padding: 0 20px;
    border-radius: 20px;
}

.search-form .wp-block-search__button {
    height: 40px;
    background-color: #000;
    color: white;
    padding: 0 30px;
    border-radius: 20px;
}

.wp-block-search__inside-wrapper {
    display: flex;

    border-radius: 24px;
    align-items: center;
    padding: 2px;
    border: solid 1px #e0e0e0;
}

.search-form .wp-block-search__label {
    display: none;
}

.search-form .header-widgets {
    width: 100%;
}

.wc-block-mini-cart__items {
    /* border-top: solid 2px red; */
}

/* .wp-block-woocommerce-filled-mini-cart-contents-block{
    font-size: 14px;
} */

.wc-block-mini-cart__footer-actions a,
.wc-block-components-checkout-place-order-button,
.wc-block-cart__submit-button {
    color: white;
    background-color: #000;
}

.wc-block-cart-items__row {
    border-top: solid 1px #eee;
    position: relative;
}

.wc-block-cart-items__row .wc-block-cart-item__remove-link {
    position: absolute;
    right: 0;
    bottom: 30px;
}

.wc-block-cart-items__row .wc-block-cart-item__remove-link {
    position: absolute;
    right: 0;
    bottom: 30px;
    font-size: 0 !important;
}

.wc-block-cart-items__row .wc-block-cart-item__remove-link {
    background-image: url(../assets/icons/Trach.svg) !important;
    background-size: 60% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    height: 32px;
    width: 32px;
    border-radius: 50% !important;
    /* transform: scale(0.8); */
    background-color: #FF555520 !important;
}

h2.wc-block-mini-cart__title {
    font-size: 18px;
}

header .right-menu>button svg {
    height: 20px;
    width: 20px;
}

.wc-block-mini-cart__button .wc-block-mini-cart__icon {
    font-size: 20px;
}

header .right-menu .line {
    width: 1px;
    height: 24px;
    background-color: var(--secondary-color);
    opacity: 0.5;
}

header .right-menu .count {
    width: 20px;
    height: 20px;
    position: absolute;
    border-radius: 50%;
    background-color: var(--primary-color);
    right: 0;
    top: 0;
    transform: translate(50%, -50%);
    border: solid 2px #FFF;
    color: white;
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

header .menu-btn {
    display: none;
}

header .overlay,
header .overlay-1 {
    display: none;
}

header .menu-btn.active~.overlay,
header .search-form.active~.overlay-1 {
    position: fixed;
    display: flex;
    left: 0;
    top: 100px;
    height: calc(100dvh - 100px);
    right: 0;
    bottom: 0;
    background-color: #0005;
    z-index: -30;
}

.hero {

    /* height: calc(100vh - 100px); */
    min-height: fit-content;
}

.hero .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 16px;
    gap: 60px;
}

.hero .container .left {
    max-width: 500px;
    width: 50%;
}

.befor-title {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--primary-color);
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.befor-title::before {
    content: "";
    height: 2px;
    border-radius: 2px;
    width: 24px;
    background-color: var(--primary-color);
    display: flex;
}

.hero .container .left h1 {
    letter-spacing: 2px;
    line-height: 45px;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 600;
}

p {
    margin: 20px 0 40px 0;
    color: var(--secondary-color);
    font-size: 16px;
    line-height: 28px;
}


.hero .buttons {
    display: flex;
    gap: 10px;
    align-items: center;
}

.hero .buttons .btn {
    gap: 10px;
    height: 60px;
    background-color: var(--primary-color);
    border-radius: 30px;
    padding: 0 30px;
    display: flex;
    align-items: center;
    color: white;
    font-weight: 500;
    font-size: 16px;
}

.hero .buttons .btn.go {
    gap: 10px;
    height: 60px;
    width: 60px;
    background-color: white;
    border: solid 3px var(--primary-color);
    border-radius: 30px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary-color);
    font-weight: 500;
    font-size: 16px;
}

button:hover {
    opacity: 0.8;
}

button:active {
    scale: 1.01;
}

.hero .right {
    max-width: 50%;
}

.hero>.right {
    display: none;
}

.hero>.right .swiper-button-next,
.hero>.right .swiper-button-prev {
    position: absolute;
    right: 10px !important;
    bottom: 10px !important;
    top: unset !important;
    left: unset !important;
    height: 24px;
    width: 24px;
    background-color: #000;
    font-weight: 700;
}

.hero>.right .swiper-button-next svg,
.hero>.right .swiper-button-prev svg {
    height: 50%;
    width: 50%;
    color: #FFF;
}

.hero>.right .swiper-button-prev {
    right: 40px !important;
}

.furniture .container img {
    margin: auto;
}

.hero .container .right {
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
    aspect-ratio: 1;
    width: 540px;
    max-width: 45%;
    position: relative;
}

.hero .container .right img {
    width: 100%;
    border-radius: 14px;
    height: calc(65% - 16px);
    object-position: 0% 70%;
    object-fit: cover;

    box-shadow: 0 2px 6px #0002;
    /* transition: all 0.4s ease; */
}

.hero .container .right:hover img {
    width: 100%;

}

.hero .container .right img:hover {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    height: 100% !important;
    width: 100% !important;

}

.hero .container .right img:nth-child(2) {
    width: calc(65% - 16px);
    height: 35%;

}

.hero .container .right img:nth-child(3) {
    width: 35%;
    height: 35%;
}

.hero .right img {
    max-width: 100%;
    width: 500px;
}

.furniture {
    background-color: var(--background-color);
    overflow: auto;
    padding: 30px 0;
    max-width: 100%;
}

.furniture .container {
    display: flex;
    gap: 28px;
}

.furniture .container img {
    display: flex;
    height: 40px;
    max-width: 60px;
    aspect-ratio: 1;
}


.item-anime {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.6s ease, transform 0.6s ease;

}

.item-anime.show {
    opacity: 1;
    transform: translateY(0);
}

/* Different animation types */
.fade-left {
    transform: translateX(-50px);
}

.fade-left.show {
    transform: translateX(0);
}

.fade-right {
    transform: translateX(50px);
}

.fade-bottom {
    transform: translateY(50px);
}

.fade-right.show {
    transform: translateX(0);
}

.scale {
    transform: scale(0.8);
}

.scale.show {
    transform: scale(1);
}

.about .container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 40px;
    padding-top: 60px;
    /* align-items: stretch; */
}

.about .befor-title {
    color: #000;
}

.about .befor-title::before {
    display: none;
}

.about .container .left {
    max-width: 600px;
    width: 40%;
    background-color: var(--background-color);
    border-radius: 10px;
    flex: 1;
    position: sticky;
    display: flex;
    top: 100px;
    min-height: max(50vh, 400px);
}

.about .container .left>div {
    width: 300px;
}

.about .container .right {
    max-width: 60%;
    width: 50%;
}

.about .container .left img {
    transform-origin: bottom center;
}

.about .container .left img:hover {
    transform: scale(1.05);
}

.about .container h2 {
    font-family: 35px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 2px;
    max-width: 100%;
}

.about .table {
    border: solid 1px #D9D9D9;
    border-radius: 10px;
    overflow: hidden;

}

.about table {
    border-collapse: collapse;

}

.about table td {
    padding: 13px 20px;
    border: solid 1px #D9D9D9;
    align-items: center;
    /* display: flex; */
    flex-direction: column;

}

.about table td img {
    height: 30px;
    aspect-ratio: 1;
    object-fit: contain;
    margin-bottom: 5px;

}

.about table td h4 {
    text-transform: uppercase;
    font-size: 12px;

}

.about table td p {
    margin-top: 5px;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;

}

.about .left img {
    /* filter: drop-shadow(5px 0px 1px #0002); */
}

.new-prod {
    background-color: #000;
    /* background-image: url('/images/slide-1.png'); */
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-position: right center;
    color: #FFF;
    padding: 50px 0;
    margin-top: 80px;


}

.new-prod .right {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50%;
    object-fit: cover;
    object-position: left center;
}

.new-prod .container {
    padding-right: 50%;
}

.new-prod span {
    font-family: "DM Sans", sans-serif;
    color: #F9FBFC;
    font-weight: 200;
    margin-bottom: 10px;
    display: flex;
    letter-spacing: 1px;
}

.new-prod h2 {
    font-weight: 300;
    text-transform: uppercase;
    line-height: 150%;
}

.new-prod .btn {
    color: #FFF;
    border: solid 2px #FFF;
    padding: 15px 30px;
    font-weight: 500;
    margin-top: 30px;
}

.products-section {
    padding: 60px 0;
}

.products-section h2 {
    font-weight: 400;
    line-height: 150%;
}

.products-section .container>p {
    margin-top: 0px;
    margin-bottom: 20px;
}

.products-section ul.products {
    display: flex;
    gap: 20px;
    scroll-snap-type: x mandatory;
    /* or y for vertical */
    overflow-x: auto;
}

/* Hide scrollbar but keep functionality */
.products-section ul.products {
    scrollbar-width: none;
    /* Firefox */
    -ms-overflow-style: none;
    /* IE/Edge */
}

ul.products .product {
    /* min-width: 300px; */
}

.products-section ul.products::-webkit-scrollbar {
    display: none;
    /* Chrome/Safari */
}

.products-section ul.products .product {
    min-width: max(calc(33% - 10px), 300px);
    flex: 1;
    scroll-snap-align: start;
    background-color: white;
    margin: 0 !important;
}

ul.products .product a {
    background-color: white;
    z-index: 1;
    position: relative;
}

.woocommerce ul.products li.product .button {
    /* border: solid 2px #fff; */
    box-shadow: none !important;
}

.star-rating {
    display: none !important;
}

ul.products .product img {
    aspect-ratio: 1;
    width: 100%;
    object-fit: cover;
}

ul.products .product h4 {
    margin-top: 10px;
}

ul.products .product p {
    margin-top: 1px;
    margin-bottom: 10px;
    color: var(--secondary-color);
}



ul.products .product .details {
    position: relative;
    overflow: hidden;
}

.home-products li p {
    margin: 0;
    display: none !important;
}

ul.products .woocommerce-loop-product__title {
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

ul.products .button,
.add_to_cart_button {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #000;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    /* opacity: 0; */
    transform: translateY(100%) scale(0.9);
    transition: all 0.4s ease;
    z-index: -1 !important;

    height: 10%;
    min-height: 30px;
    font-size: 14px;
    font-weight: 400;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.onsale {
    position: absolute;
    left: 0.5em !important;
    top: 0.5em !important;
    background-color: #000 !important;
    color: white !important;
    border-radius: 2px !important;
    right: unset;
    width: fit-content;
    margin: 0 !important;
    /* height: 20px; */
    min-height: 0px !important;
    padding: 10px !important;
    line-height: 100% !important;
    font-weight: 400 !important;
}

.woocommerce-product-gallery .flex-viewport {
    aspect-ratio: 1;
    width: 100%;
    margin-bottom: 20px;
}

.woocommerce-product-gallery .flex-viewport img {
    aspect-ratio: 1;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {
    color: var(--secondary-color);
    display: flex !important;
    gap: 10px;
    font-weight: 500;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price * {

    font-weight: 500;
}

li.product del {
    text-decoration: line-through;
    color: #ff6f61 !important;
}

ul.products .product .details .buttons {
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    transform: translateX(100px);
    opacity: 0;

    transition: all 0.4s ease;
}

ul.products .product:hover .button,
.add_to_cart_button {
    opacity: 1;
    transform: translateY(0%);
    z-index: 1 !important;
}

ul.products .product:hover .buttons {

    transform: translateX(0px);
    opacity: 1;
}

ul.products .product .details .buttons button {

    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #FFF;
    border: solid 1px #000;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.products .product .details .buttons button:first-child {
    background-color: #000;
    color: #FFF;
}


.contact {
    background-image: url(images/contact.png);
    padding: 80px 0;
    background-size: cover;
    background-position: right bottom;
}

.contact form {
    max-width: 800px;
    width: 100%;
    background-color: white;
    padding: 50px 30px;
    margin: auto;
    box-shadow: 0 2px 6px #0002;
}

.contact form h2 {
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 40px;
}

.contact form .flex {
    width: 100%;
    max-width: 700px;
    display: flex;
    overflow: auto;
    gap: 34px;
    margin-bottom: 34px;
}

.contact form .flex input,
.contact form .flex textarea {
    height: 36px;
    border-bottom: solid 2px #D9D9D9;
    flex: 1;
    padding-bottom: 10px;

}

.contact form .flex input::placeholder,
.contact form .flex textarea::placeholder {
    text-transform: uppercase;

}

.contact form button {
    background-color: #E79B35;
    color: #FFF;
    padding: 15px 30px;
    font-weight: 500;
    text-transform: uppercase;
    margin-left: auto;
    display: block;

}

footer {
    background-color: #000;
    color: #FFF;
    padding: 40px 0;
    margin-top: 80px;
    font-size: 14px;
}

footer .container .top {
    display: flex;
    padding-bottom: 40px;
    gap: 60px;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .container .top .logo-white {
    max-width: 320px;
}


footer .container .bottom {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    justify-content: space-between;
    border-top: solid 1px #FFF;
}

footer p {
    margin: 30px 0 0;
}

footer .social {
    display: flex;
    gap: 20px;
    margin-top: 10px;
}

footer .social a {
    background-color: var(--primary-color);
    height: 44px;
    width: 44px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .folow h6 {
    margin-top: 50px;
    font-size: 17px;
    font-weight: 400;
}

footer .social a svg {
    height: 24px;
    width: 24px;
}

footer .center,
footer .right {
    margin-top: 10px;
}

footer .center h4 {
    font-size: 24px;
}

footer .center li {
    font-size: 16px;
    margin-top: 20px;
    font-weight: 300;
    color: #aaa;
}

footer .right p {
    margin-top: 5px;
    margin-bottom: 22px;
    color: #aaa;
    max-width: 200px;
    font-size: 16px;
    font-weight: 300;
    padding-left: 22px;
}

footer .right strong {
    display: flex;
    align-items: flex-end;
    gap: 10px;
}

footer .right strong svg {
    height: 16px;
    width: 16px;
}

ul.products li.product {
    position: relative;
    aspect-ratio: 3/4;
    max-width: 600px;
    width: 30%;
}

ul.products li.product .button {
    display: inline-block;
    margin-top: 1em;
    position: absolute;
    bottom: 25%;
    margin: 0;
    left: 0;
    display: flex;
    background: #000;
    color: #FFF;
    border-radius: 0;
}

#sidebar {
    display: none !important;
}

.page-template-checkout main.container {
    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width: 100% !important;
}

.entry-header h1,
.page-title{
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 5px !important;
    font-weight: 300 !important;
    background-image: url(images/CollectionBG.webp);
    color: white;
    margin: 20px 0;
    background-size: cover;
    background-position: left center;

}

.woocommerce-page.search .entry-header h1, 
.woocommerce-page.search .page-title{
    font-size: 12px;
}

.wc-block-mini-cart.wp-block-woocommerce-mini-cart {
    visibility: visible !important;
}

.page-template-checkout header.header {
    border-bottom: solid 1px #e0e0e0;
}

@media (max-width:1120px) {

    .hero .container .left h1 {
        font-size: 30px;
        line-height: 40px;
    }

    p {
        font-size: 14px;
        line-height: 24px;
    }



    .hero .befor-title {
        font-size: 14px;
    }

    .hero .buttons .btn {
        height: 50px;
        border-radius: 25px;
        padding: 0 25px;
        font-weight: 500;
    }

    .hero .buttons .btn.go {
        height: 50px;
        width: 50px;
        border-radius: 25px;
    }
}

@media (max-width:820px) {

    .hero .container {
        /* flex-direction: column-reverse; */
    }

    .hero .container .right {
        display: none;
    }

    .hero .container .left {
        max-width: 600px;
        width: 100%;

    }

    .hero .right {
        max-width: 100% !important;
        width: 100% !important;
    }

    .hero .right {
        aspect-ratio: 1.3;
        display: flex;

        max-height: 500px;
    }

    .hero .right img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        /* object-position: bottom left; */
    }
}


@media (max-width:720px) {


    header.header {
        height: 60px;
        background-color: white;
    }

    header.scrolled .container {
        background-color: white;

    }

    header.scrolled {
        height: 60px;
    }

    header .container {
        z-index: 100;
        height: 100%;
    }

    header img.logo-min {
        display: flex;
        height: 50px;
        margin: auto;
    }

    header img.logo {
        display: none;
    }

    header menu {
        display: none;
    }

    header .menu-btn {
        position: relative;
        width: 24px;
        display: flex;
        flex-direction: column;
        gap: 7px;
        cursor: pointer;
        transition: all 0.4s;
        margin-right: 40px;
    }

    header .menu-btn .bar {
        width: 100%;
        height: 1.5px;
        background-color: #000;
        border-radius: 1.5px;

        transition: all 0.4s;
    }

    header:has(.menu-btn.active) {
        /* border-bottom: solid 1px red !important ; */
    }

    header .menu-btn.active .bar:first-child {
        transform: translateY(8.5px) rotate(45deg);
    }

    header .menu-btn.active .bar:last-child {
        transform: translateY(-8.5px) rotate(-45deg);
    }

    header .menu-btn.active .bar:nth-child(2) {
        opacity: 0;
    }



    header menu {
        display: flex;
        position: absolute;
        top: 60px;
        left: 0;
        /* height: 400px; */
        background-color: #FFF;
        width: 100%;
        flex-direction: column;
        padding: 60px 30px;
        border-top: solid 1px #eee;

        transform: translateY(-140%);
        z-index: -10;
        transition: all 0.4s linear;
    }

    header ul {

        flex-direction: column;
    }

    /* .menu-btn.active~menu{} */

    header ul {}

    header .menu-btn.active~menu {

        flex-direction: column;
        transform: translateY(0%);
        border-top: solid 1px #eee;
    }

    .about .container {
        flex-direction: column;
    }

    .about .container .left {
        max-width: 100%;
        position: static;
        max-height: 400px;
        border-radius: 5px;

    }

    .about .container .right {
        max-width: 100%;
        width: 100%;

    }

    .new-prod {
        background-size: 100% 300px;
        background-position: top center;
    }

    .new-prod .container {
        padding-right: 16px;
        padding-top: 300px;
    }

    .new-prod .right {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        height: 300px;
        width: 100%;
        object-fit: cover;
        object-position: left bottom;
    }

    footer .left {
        width: 100%;
    }

}

@media (max-width:560px) {
    .hero .container .left h1 {
        font-size: 27px;
    }

    .about table td {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    ul.products .product.show .details .button,
    .add_to_cart_button {
        opacity: 1;
        transform: translateY(0%);
    }

    ul.products .product.show .details .buttons {

        transform: translateX(0px);
        opacity: 1;
    }

    .contact {
        padding: 60px 0;
    }

    .contact .container {
        padding: 0 20px;
        max-width: 100%;
    }

    .contact form .flex {
        flex-direction: column;
    }

    footer .container .top .logo-white {
        max-width: 250px;
    }


}


@media (max-width: 560px) {

    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        /* width: 100%; */
        float: left;
        clear: both;
        margin: 10px 0 0;
    }

    .woocommerce ul.products[class*=columns-] li.product h2,
    .woocommerce-page ul.products[class*=columns-] li.product h2 {
        font-size: 12px;
        padding: 5px 0;
    }

    .woocommerce ul.products[class*=columns-] li.product img,
    .woocommerce-page ul.products[class*=columns-] li.product img {
        margin-bottom: 5px !important;
    }

    .woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {
        font-size: 12px;
        margin-top: -5px;
    }

    ul.products .button,
    .add_to_cart_button {
        font-size: 10px;
    }

    ul.products .onsale {
        font-size: 12px;
        /* height: 20px; */
        padding: 5px !important;
    }

    .product.type-product p {
        line-height: 200%;
        /* margin: 0px 0 !; */
    }

    .woocommerce div.product div.images {
        margin-bottom: 0 !important;
    }
}